{
  "name": "bacrcr001MantCamp",
  "version": "0.0.1",
  "engines": {
    "node": "12.X"
  },
  "scripts": {
    "start": "node node_modules/@sap/approuter/approuter.js"
  },
  "dependencies": {
    "@sap/approuter": "^7.1.0"
  }
}
